<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>Black0.png</key>
            <dict>
                <key>frame</key>
                <string>{{926,814},{33,35}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,1},{33,35}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>Black1.png</key>
            <dict>
                <key>frame</key>
                <string>{{572,1201},{23,35}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,0},{23,35}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>Black11.png</key>
            <dict>
                <key>frame</key>
                <string>{{995,1135},{13,31}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{10,3},{13,31}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>Black2.png</key>
            <dict>
                <key>frame</key>
                <string>{{374,2013},{31,35}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{31,35}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>Black3.png</key>
            <dict>
                <key>frame</key>
                <string>{{572,1088},{29,35}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{29,35}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>Black4.png</key>
            <dict>
                <key>frame</key>
                <string>{{926,779},{33,35}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,1},{33,35}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>Black5.png</key>
            <dict>
                <key>frame</key>
                <string>{{572,1125},{29,33}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{29,33}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>Black6.png</key>
            <dict>
                <key>frame</key>
                <string>{{337,2013},{31,35}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,1},{31,35}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>Black7.png</key>
            <dict>
                <key>frame</key>
                <string>{{926,744},{33,35}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{33,35}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>Black8.png</key>
            <dict>
                <key>frame</key>
                <string>{{926,711},{31,37}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,0},{31,37}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>Black9.png</key>
            <dict>
                <key>frame</key>
                <string>{{926,678},{31,37}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,0},{31,37}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>beginBtn.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,890},{570,176}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{570,176}}</string>
                <key>sourceSize</key>
                <string>{570,176}</string>
            </dict>
            <key>cityBg.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{962,634}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{962,634}}</string>
                <key>sourceSize</key>
                <string>{962,634}</string>
            </dict>
            <key>cityName.png</key>
            <dict>
                <key>frame</key>
                <string>{{954,1813},{179,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{179,40}}</string>
                <key>sourceSize</key>
                <string>{179,40}</string>
            </dict>
            <key>custom0.png</key>
            <dict>
                <key>frame</key>
                <string>{{973,1321},{34,45}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{34,45}}</string>
                <key>sourceSize</key>
                <string>{34,47}</string>
            </dict>
            <key>custom1.png</key>
            <dict>
                <key>frame</key>
                <string>{{572,1238},{20,45}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,0},{20,45}}</string>
                <key>sourceSize</key>
                <string>{34,47}</string>
            </dict>
            <key>custom2.png</key>
            <dict>
                <key>frame</key>
                <string>{{250,1751},{30,45}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{30,45}}</string>
                <key>sourceSize</key>
                <string>{34,47}</string>
            </dict>
            <key>custom3.png</key>
            <dict>
                <key>frame</key>
                <string>{{574,890},{28,45}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,1},{28,45}}</string>
                <key>sourceSize</key>
                <string>{34,47}</string>
            </dict>
            <key>custom4.png</key>
            <dict>
                <key>frame</key>
                <string>{{964,1036},{34,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,1},{34,45}}</string>
                <key>sourceSize</key>
                <string>{34,47}</string>
            </dict>
            <key>custom5.png</key>
            <dict>
                <key>frame</key>
                <string>{{963,1389},{30,45}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,0},{30,45}}</string>
                <key>sourceSize</key>
                <string>{34,47}</string>
            </dict>
            <key>custom6.png</key>
            <dict>
                <key>frame</key>
                <string>{{973,1357},{30,45}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,0},{30,45}}</string>
                <key>sourceSize</key>
                <string>{34,47}</string>
            </dict>
            <key>custom7.png</key>
            <dict>
                <key>frame</key>
                <string>{{964,1000},{34,45}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{34,45}}</string>
                <key>sourceSize</key>
                <string>{34,47}</string>
            </dict>
            <key>custom8.png</key>
            <dict>
                <key>frame</key>
                <string>{{966,154},{32,47}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{32,47}}</string>
                <key>sourceSize</key>
                <string>{34,47}</string>
            </dict>
            <key>custom9.png</key>
            <dict>
                <key>frame</key>
                <string>{{966,120},{32,47}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{32,47}}</string>
                <key>sourceSize</key>
                <string>{34,47}</string>
            </dict>
            <key>customDi.png</key>
            <dict>
                <key>frame</key>
                <string>{{604,896},{352,89}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{352,89}}</string>
                <key>sourceSize</key>
                <string>{352,89}</string>
            </dict>
            <key>customTitle.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1813},{230,32}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{230,32}}</string>
                <key>sourceSize</key>
                <string>{230,32}</string>
            </dict>
            <key>dian1.png</key>
            <dict>
                <key>frame</key>
                <string>{{966,61},{56,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{56,57}}</string>
                <key>sourceSize</key>
                <string>{56,57}</string>
            </dict>
            <key>dian2.png</key>
            <dict>
                <key>frame</key>
                <string>{{966,2},{56,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{56,57}}</string>
                <key>sourceSize</key>
                <string>{56,57}</string>
            </dict>
            <key>fenKuang.png</key>
            <dict>
                <key>frame</key>
                <string>{{959,1421},{236,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{236,62}}</string>
                <key>sourceSize</key>
                <string>{236,62}</string>
            </dict>
            <key>guanzi.png</key>
            <dict>
                <key>frame</key>
                <string>{{305,2013},{30,32}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{30,32}}</string>
                <key>sourceSize</key>
                <string>{30,32}</string>
            </dict>
            <key>gun1.png</key>
            <dict>
                <key>frame</key>
                <string>{{604,849},{360,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{360,45}}</string>
                <key>sourceSize</key>
                <string>{360,45}</string>
            </dict>
            <key>gun2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,843},{600,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{600,45}}</string>
                <key>sourceSize</key>
                <string>{600,45}</string>
            </dict>
            <key>gun3.png</key>
            <dict>
                <key>frame</key>
                <string>{{966,188},{810,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{810,45}}</string>
                <key>sourceSize</key>
                <string>{810,45}</string>
            </dict>
            <key>icon.png</key>
            <dict>
                <key>frame</key>
                <string>{{870,1659},{152,152}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{152,152}}</string>
                <key>sourceSize</key>
                <string>{152,152}</string>
            </dict>
            <key>icon_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{250,1241},{143,143}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{143,143}}</string>
                <key>sourceSize</key>
                <string>{143,143}</string>
            </dict>
            <key>icon_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{395,1096},{143,143}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{143,143}}</string>
                <key>sourceSize</key>
                <string>{143,143}</string>
            </dict>
            <key>icon_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{250,1096},{143,143}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{143,143}}</string>
                <key>sourceSize</key>
                <string>{143,143}</string>
            </dict>
            <key>icon_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{411,1610},{143,143}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{143,143}}</string>
                <key>sourceSize</key>
                <string>{143,143}</string>
            </dict>
            <key>icon_kuang0.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1096},{168,168}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{168,168}}</string>
                <key>sourceSize</key>
                <string>{168,168}</string>
            </dict>
            <key>icon_kuang1.png</key>
            <dict>
                <key>frame</key>
                <string>{{603,987},{274,316}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{274,316}}</string>
                <key>sourceSize</key>
                <string>{274,316}</string>
            </dict>
            <key>icon_kuang2.png</key>
            <dict>
                <key>frame</key>
                <string>{{594,1263},{242,299}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{242,299}}</string>
                <key>sourceSize</key>
                <string>{242,299}</string>
            </dict>
            <key>icon_kuang3.png</key>
            <dict>
                <key>frame</key>
                <string>{{572,1507},{242,296}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{242,296}}</string>
                <key>sourceSize</key>
                <string>{242,296}</string>
            </dict>
            <key>jia.png</key>
            <dict>
                <key>frame</key>
                <string>{{926,638},{38,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{38,38}}</string>
                <key>sourceSize</key>
                <string>{38,38}</string>
            </dict>
            <key>jindut00.png</key>
            <dict>
                <key>frame</key>
                <string>{{550,1068},{540,20}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,3},{540,20}}</string>
                <key>sourceSize</key>
                <string>{546,26}</string>
            </dict>
            <key>jindut02.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1068},{546,26}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{546,26}}</string>
                <key>sourceSize</key>
                <string>{546,26}</string>
            </dict>
            <key>manKuang.png</key>
            <dict>
                <key>frame</key>
                <string>{{895,1398},{236,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{236,62}}</string>
                <key>sourceSize</key>
                <string>{236,62}</string>
            </dict>
            <key>rank1.png</key>
            <dict>
                <key>frame</key>
                <string>{{895,1285},{102,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{102,34}}</string>
                <key>sourceSize</key>
                <string>{102,34}</string>
            </dict>
            <key>rank2.png</key>
            <dict>
                <key>frame</key>
                <string>{{162,2013},{141,32}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{141,32}}</string>
                <key>sourceSize</key>
                <string>{141,32}</string>
            </dict>
            <key>rank3.png</key>
            <dict>
                <key>frame</key>
                <string>{{895,1364},{66,32}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{66,32}}</string>
                <key>sourceSize</key>
                <string>{66,32}</string>
            </dict>
            <key>rank4.png</key>
            <dict>
                <key>frame</key>
                <string>{{964,1072},{89,29}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{89,29}}</string>
                <key>sourceSize</key>
                <string>{89,29}</string>
            </dict>
            <key>ruzhiBg.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,638},{922,203}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{922,203}}</string>
                <key>sourceSize</key>
                <string>{922,203}</string>
            </dict>
            <key>staffKuang1.png</key>
            <dict>
                <key>frame</key>
                <string>{{162,1813},{198,246}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{198,246}}</string>
                <key>sourceSize</key>
                <string>{198,246}</string>
            </dict>
            <key>staffKuang2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1610},{198,246}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{198,246}}</string>
                <key>sourceSize</key>
                <string>{198,246}</string>
            </dict>
            <key>white0.png</key>
            <dict>
                <key>frame</key>
                <string>{{995,1114},{19,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,0},{19,27}}</string>
                <key>sourceSize</key>
                <string>{21,27}</string>
            </dict>
            <key>white1.png</key>
            <dict>
                <key>frame</key>
                <string>{{995,1093},{19,27}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{19,27}}</string>
                <key>sourceSize</key>
                <string>{21,27}</string>
            </dict>
            <key>white2.png</key>
            <dict>
                <key>frame</key>
                <string>{{574,960},{21,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{21,27}}</string>
                <key>sourceSize</key>
                <string>{21,27}</string>
            </dict>
            <key>white3.png</key>
            <dict>
                <key>frame</key>
                <string>{{995,1072},{19,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,0},{19,27}}</string>
                <key>sourceSize</key>
                <string>{21,27}</string>
            </dict>
            <key>white4.png</key>
            <dict>
                <key>frame</key>
                <string>{{574,937},{21,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{21,27}}</string>
                <key>sourceSize</key>
                <string>{21,27}</string>
            </dict>
            <key>white5.png</key>
            <dict>
                <key>frame</key>
                <string>{{574,1067},{19,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,0},{19,27}}</string>
                <key>sourceSize</key>
                <string>{21,27}</string>
            </dict>
            <key>white6.png</key>
            <dict>
                <key>frame</key>
                <string>{{574,1046},{19,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,0},{19,27}}</string>
                <key>sourceSize</key>
                <string>{21,27}</string>
            </dict>
            <key>white7.png</key>
            <dict>
                <key>frame</key>
                <string>{{574,1025},{19,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,0},{19,27}}</string>
                <key>sourceSize</key>
                <string>{21,27}</string>
            </dict>
            <key>white8.png</key>
            <dict>
                <key>frame</key>
                <string>{{574,1004},{19,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,0},{19,27}}</string>
                <key>sourceSize</key>
                <string>{21,27}</string>
            </dict>
            <key>white9.png</key>
            <dict>
                <key>frame</key>
                <string>{{574,983},{19,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,0},{19,27}}</string>
                <key>sourceSize</key>
                <string>{21,27}</string>
            </dict>
            <key>xiegang.png</key>
            <dict>
                <key>frame</key>
                <string>{{572,1160},{25,39}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{25,39}}</string>
                <key>sourceSize</key>
                <string>{25,39}</string>
            </dict>
            <key>yuangongka.png</key>
            <dict>
                <key>frame</key>
                <string>{{921,1169},{95,114}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{95,114}}</string>
                <key>sourceSize</key>
                <string>{95,114}</string>
            </dict>
            <key>上海.png</key>
            <dict>
                <key>frame</key>
                <string>{{645,1751},{179,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{179,40}}</string>
                <key>sourceSize</key>
                <string>{179,40}</string>
            </dict>
            <key>云南省.png</key>
            <dict>
                <key>frame</key>
                <string>{{208,1276},{178,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,40}}</string>
                <key>sourceSize</key>
                <string>{178,40}</string>
            </dict>
            <key>其他.png</key>
            <dict>
                <key>frame</key>
                <string>{{895,1321},{76,41}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{76,41}}</string>
                <key>sourceSize</key>
                <string>{76,41}</string>
            </dict>
            <key>内蒙古.png</key>
            <dict>
                <key>frame</key>
                <string>{{120,1813},{213,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{213,40}}</string>
                <key>sourceSize</key>
                <string>{213,40}</string>
            </dict>
            <key>北京.png</key>
            <dict>
                <key>frame</key>
                <string>{{464,1755},{179,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{179,40}}</string>
                <key>sourceSize</key>
                <string>{179,40}</string>
            </dict>
            <key>吉林省.png</key>
            <dict>
                <key>frame</key>
                <string>{{208,1096},{178,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,40}}</string>
                <key>sourceSize</key>
                <string>{178,40}</string>
            </dict>
            <key>四川省.png</key>
            <dict>
                <key>frame</key>
                <string>{{125,1386},{179,39}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{179,39}}</string>
                <key>sourceSize</key>
                <string>{179,39}</string>
            </dict>
            <key>天津.png</key>
            <dict>
                <key>frame</key>
                <string>{{912,1813},{179,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{179,40}}</string>
                <key>sourceSize</key>
                <string>{179,40}</string>
            </dict>
            <key>宁夏.png</key>
            <dict>
                <key>frame</key>
                <string>{{772,1994},{178,41}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,41}}</string>
                <key>sourceSize</key>
                <string>{178,41}</string>
            </dict>
            <key>安徽省.png</key>
            <dict>
                <key>frame</key>
                <string>{{592,1995},{178,41}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,41}}</string>
                <key>sourceSize</key>
                <string>{178,41}</string>
            </dict>
            <key>山东省.png</key>
            <dict>
                <key>frame</key>
                <string>{{619,1813},{180,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{180,40}}</string>
                <key>sourceSize</key>
                <string>{180,40}</string>
            </dict>
            <key>山西省.png</key>
            <dict>
                <key>frame</key>
                <string>{{84,1386},{179,39}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{179,39}}</string>
                <key>sourceSize</key>
                <string>{179,39}</string>
            </dict>
            <key>广东省.png</key>
            <dict>
                <key>frame</key>
                <string>{{954,1813},{179,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{179,40}}</string>
                <key>sourceSize</key>
                <string>{179,40}</string>
            </dict>
            <key>广西.png</key>
            <dict>
                <key>frame</key>
                <string>{{870,1813},{179,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{179,40}}</string>
                <key>sourceSize</key>
                <string>{179,40}</string>
            </dict>
            <key>新疆.png</key>
            <dict>
                <key>frame</key>
                <string>{{282,1755},{180,41}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{180,41}}</string>
                <key>sourceSize</key>
                <string>{180,41}</string>
            </dict>
            <key>江苏省.png</key>
            <dict>
                <key>frame</key>
                <string>{{828,1751},{179,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{179,40}}</string>
                <key>sourceSize</key>
                <string>{179,40}</string>
            </dict>
            <key>江西省.png</key>
            <dict>
                <key>frame</key>
                <string>{{43,1386},{179,39}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{179,39}}</string>
                <key>sourceSize</key>
                <string>{179,39}</string>
            </dict>
            <key>河北省.png</key>
            <dict>
                <key>frame</key>
                <string>{{661,1813},{180,39}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{180,39}}</string>
                <key>sourceSize</key>
                <string>{180,39}</string>
            </dict>
            <key>河南省.png</key>
            <dict>
                <key>frame</key>
                <string>{{577,1813},{180,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{180,40}}</string>
                <key>sourceSize</key>
                <string>{180,40}</string>
            </dict>
            <key>浙江省.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1386},{179,39}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{179,39}}</string>
                <key>sourceSize</key>
                <string>{179,39}</string>
            </dict>
            <key>海南省.png</key>
            <dict>
                <key>frame</key>
                <string>{{535,1813},{180,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{180,40}}</string>
                <key>sourceSize</key>
                <string>{180,40}</string>
            </dict>
            <key>港澳台.png</key>
            <dict>
                <key>frame</key>
                <string>{{78,1813},{214,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{214,40}}</string>
                <key>sourceSize</key>
                <string>{214,40}</string>
            </dict>
            <key>湖北省.png</key>
            <dict>
                <key>frame</key>
                <string>{{410,1813},{181,39}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{181,39}}</string>
                <key>sourceSize</key>
                <string>{181,39}</string>
            </dict>
            <key>湖南省.png</key>
            <dict>
                <key>frame</key>
                <string>{{493,1813},{180,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{180,40}}</string>
                <key>sourceSize</key>
                <string>{180,40}</string>
            </dict>
            <key>甘肃省.png</key>
            <dict>
                <key>frame</key>
                <string>{{786,1813},{179,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{179,40}}</string>
                <key>sourceSize</key>
                <string>{179,40}</string>
            </dict>
            <key>福建省.png</key>
            <dict>
                <key>frame</key>
                <string>{{451,1813},{180,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{180,40}}</string>
                <key>sourceSize</key>
                <string>{180,40}</string>
            </dict>
            <key>西藏.png</key>
            <dict>
                <key>frame</key>
                <string>{{166,1386},{178,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,40}}</string>
                <key>sourceSize</key>
                <string>{178,40}</string>
            </dict>
            <key>贵州省.png</key>
            <dict>
                <key>frame</key>
                <string>{{411,1996},{179,41}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{179,41}}</string>
                <key>sourceSize</key>
                <string>{179,41}</string>
            </dict>
            <key>辽宁省.png</key>
            <dict>
                <key>frame</key>
                <string>{{744,1813},{179,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{179,40}}</string>
                <key>sourceSize</key>
                <string>{179,40}</string>
            </dict>
            <key>重庆.png</key>
            <dict>
                <key>frame</key>
                <string>{{921,987},{180,41}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{180,41}}</string>
                <key>sourceSize</key>
                <string>{180,41}</string>
            </dict>
            <key>陕西省.png</key>
            <dict>
                <key>frame</key>
                <string>{{702,1813},{179,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{179,40}}</string>
                <key>sourceSize</key>
                <string>{179,40}</string>
            </dict>
            <key>青海省.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1567},{178,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,40}}</string>
                <key>sourceSize</key>
                <string>{178,40}</string>
            </dict>
            <key>黑龙江省.png</key>
            <dict>
                <key>frame</key>
                <string>{{36,1813},{215,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{215,40}}</string>
                <key>sourceSize</key>
                <string>{215,40}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>careerUI.png</string>
            <key>size</key>
            <string>{1024,2048}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:ee6524f4ce5fccd0a8e487a257ed978a$</string>
            <key>textureFileName</key>
            <string>careerUI.png</string>
        </dict>
    </dict>
</plist>
